Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1883490 - Update components in container-tools-rhel8-8.4.0.
Summary: Update components in container-tools-rhel8-8.4.0.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: container-tools-rhel8-module
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jindrich Novy
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-29 11:26 UTC by Jindrich Novy
Modified: 2021-07-23 14:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-23 10:25:11 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Jindrich Novy 2020-09-29 11:26:05 UTC
We need to update components of container-tools-rhel8-8.4.0 to package versions intended to land there.


Note You need to log in before you can comment on or make changes to this bug.